This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 985435 - RFE: Default SELinux policy does not support multiple OpenVPN instances
RFE: Default SELinux policy does not support multiple OpenVPN instances
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: openvpn (Show other bugs)
el6
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 789342 922732
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 09:23 EDT by Miroslav Grepl
Modified: 2013-08-06 16:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 789342
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.